/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#404040;
	min-width:1150px;
	background:#000000;
}

.bg {width:100%; background:url(../images/bg.jpg); margin-top:4px;}
.bg1 {width:100%; background:url(../images/bg1.png) center top no-repeat;}

.main {
	width:1150px; 	
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.571em;
}

a {color:#1799cf; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p7 {margin-bottom:102px;}
.p8 {margin-bottom:16px;}
.p9 {margin-bottom:76px;}
.p10 {margin-bottom:68px;}
.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}
.decor {text-decoration:none;}
.decor:hover {text-decoration:underline;}
.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#404040;}
.block {display:block;}
nav {position:relative; margin-bottom:12px;}
#page1 nav {margin-bottom:0;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:23px;}
.margin-bot2 {margin-bottom:95px;}
.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}
.indent-bot4 {margin-bottom:27px;}
.indent-bot5 {margin-bottom:13px;}
.indent-bot6 {margin-bottom:21px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 19px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	
.padd-bot {padding-bottom:2px;}
.padd-bot1 {padding-bottom:1px;}
.prev-indent-bot {margin-bottom:10px;}	
.mt2 {margin-top:2px;}
.mt3 {margin-top:3px;}
.mt-2 {margin-top:-2px;}
.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
.width {width:980px; margin:0 auto;}
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding:23px 0 0 0px;; 
	position:relative;
	float:left;
	margin-left:-2px;
}
h1 a {
	font-size:60px;
	line-height:73px;
	font-family:Arial, Helvetica, sans-serif;
	color:#747179;
	text-decoration:none;
	font-weight:normal;
	letter-spacing:-2px;
}
h1 a span {color:#2e2e30; margin-right:-2px;}
h1 > span {
	color:#5b5b5d;
	font-size:13px;
	font-weight:normal;
	padding:45px 0 0 5px;
	display:inline-block;
	line-height:1.23em;
}
.header-search {
	float:right;
	padding-top:44px;
}
.search {
	font-size:18px;
	line-height:1.222em;
	color:#6f2e25;
	text-transform:uppercase;
	margin-right:15px;
	padding-top:1px;
	display:inline-block;
}
.header-search input {background:none; border:none; padding:8px 10px 9px 10px; width:189px; outline:none; color:#000000; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:1.23em;}
.header-search span {
	display:inline-block;
	background:url(../images/search-bg.jpg) no-repeat;
	margin-right:-4px;
}
.search-button {
	display:block;
	width:33px;
	height:33px;
	background:url(../images/search-button.jpg) left top no-repeat;
	display:inline-block;
}
.search-button:hover {background-position:left bottom;}
.menu-indent {margin-bottom:22px;}
.slider { margin:0px auto 3px; width:1150px;}
.mb5 {margin-bottom:5px;}
/****************************menu*********************************************/
.menu li strong {
	display:block;
	padding-left:6px;
	background:url(../images/left-butt-part.png) left top no-repeat;
}
.menu li b {
	display:block;
	background:url(../images/right-butt-part.png) right top no-repeat;
	padding-right:6px;
}
.menu li em {
	background:url(../images/mid-butt-part.png) repeat-x;
	display:block;
	padding:2px 6px 3px 6px;

}
.menu li li li a:hover strong, .menu li li li a:hover em{ background-position:left bottom;}
 .menu li li li a:hover b {background-position:right bottom;}
.menu {
	padding:1px 1px 0 1px;
	background:#e6e6e6;
	min-height:51px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.menu > li {
	float:left; 
	position:relative;
	padding:0 0px 0 0px;
	background:url(../images/menu-a-bg.png) left top repeat-x #000;
	border:none;
}
.menu > li.first > a {
	background:none;	
}
.menu > li.first {
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
}

.menu > li.back {
	width:145px;
	height:49px;
	border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
}
.menu > li.back:hover {background-position:left top;}
.menu > li.spec > a {	padding:11px 32px 15px 33px; }
.menu > li > a {
	display:block; 
	font-size:19px;
	line-height:1.2em; 
	padding:11px 35px 15px 35px; 
	color:#FFFFFF;  
	text-transform:capitalize;
	background:url(../images/menu-li-bg.png) left center no-repeat;
	position:relative;

}
.menu > li.sfHover, .menu > li.current {
	background-position:left -56px;
}
.menu > li:hover {	background-position:left -56px;}
.menu  ul {
	position:		absolute;
	padding:		11px 0px 21px 0px;
	top:			-999em;
	width:			244px;
	background:		url(../images/ul-ul-bg.jpg) repeat-x #1c1c1c;
}
.menu ul {
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;	
}
.menu ul ul {
	width:			154px;
	background:		none;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {padding:0px 0 1px 0; background:url(../images/li-li-bg.gif) left bottom repeat-x;}
.menu li li.bg-none {background:none;}
.menu li li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding:		2px 0 2px 18px;
	font-size:		17px;
	line-height:	32px;
	text-transform:	capitalize;
	color:#FFFFFF;
	background:url(../images/li-li-a-bg.png) left top repeat-x;
}
.menu li li a:hover, .menu li li.sfHover > a {color:#252525; background-position:left bottom;}
.menu li li li { 
	padding:0;
	background:none;
}
.menu li li li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding:		0px 0 0px 0px;
	font-size:		17px;
	line-height:	32px;
	text-transform:	capitalize;
	color:#FFFFFF;
	background:none;
}
.menu li li li a:hover {background:none;}
.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			51px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			247px;
	top:			84px;
	z-index:		9999;
	padding:		0;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
/*************************end menu********************************************/
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
.content-1 {
	padding:41px 0 88px 0;	
}
h3 {
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.3em; 
	margin:0 0 27px 0; 
	color:#2e2e30;
	letter-spacing:-1px;
}
h4 {
	font-size:22px;
	line-height:1.3em;
	color:#2e2e30;
	text-transform:uppercase;
	margin-bottom:11px;

}
.h3-border {
	background:url(../images/border-1.gif) left bottom repeat-x;
	padding-bottom:3px;
}
.img-container {
	padding:3px;
	background:#FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	float:left;
}
/****************************************************************************************************************index-1.html***************************************************************************************************/
#page2 .container-1 {
	padding:30px 0 0px 0;
	font-size:12px;
	line-height:20px;
	color:#5b5b5d;
	margin-bottom:73px;
}
.box {
	background:url(../images/box-bg.jpg) left top repeat-x #f0f0f0;
	padding:25px 15px 18px 22px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-bottom:1px solid #bbbbbb;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	box-shadow:0px 1px 1px #dfdfdf;
	-moz-box-shadow:0px 1px 1px #dfdfdf;
	-webkit-box-shadow:0px 1px 1px #dfdfdf;
}
.counter {
	float:left;
	background:url(../images/counter-bg.jpg) left top repeat-x;
	color:#747179;
	font-size:32px;
	line-height:1.218em;
	text-align:center;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	box-shadow:0px 2px 2px #b0b0b0;
	-moz-box-shadow:0px 2px 2px #b0b0b0;
	-webkit-box-shadow:0px 2px 2px #b0b0b0;
	padding:5px 14px;
	margin:2px 10px 2px 0;
}
.box-1 {
	background:url(../images/box-1-bg.jpg) left top repeat-x #b6b6b6;
	padding:19px 25px 48px 23px;
	font-style:italic;
}
.info {
	padding:12px 0 0 25px;	
}
#page2 .content-1 {
	padding:0 0 81px 0; 
}
/***************************************************************************************************************end index-1.html************************************************************************************************/
/*****************************************************************************************************************index-2.html**************************************************************************************************/
#page3 .content-1 {
	padding:53px 0 86px 0; 
}
.icon-indent {float:left; margin:3px 15px 0 0;}
/***************************************************************************************************************end index-2.html************************************************************************************************/
/*****************************************************************************************************************index-3.html**************************************************************************************************/
#page4 .content-1 {
	padding:53px 0 82px 0; 
}
/***** carousel style*****/
.carousel-2 {
	width:940px;
	min-height:66px;
	position:relative;
	overflow:hidden;
	background:url(../images/scroll-bg.png) left top no-repeat;
	padding:13px 0 15px 0;
	}
.corousel-bg {
	background:url(../images/border-1.gif) left bottom repeat-x #FFFFFF;
	padding:5px 0 9px 0;
}
.next2,
.prev2 {display:block; width:28px;	height:57px; text-indent:-5000px; position:absolute; top:19px;	z-index:55;	}
.next2 {
	background-image:url(../images/next-2.png);
	background-repeat:no-repeat;
	background-position:0 top;
	right:2px; 
	z-index:55;
	}
.next2:hover {
	background-position:0 bottom;
	}
.prev2 {
	background:url(../images/prev-2.png);
	background-repeat:no-repeat;
	background-position:left top;
	left:0px;
	}
.prev2:hover {
	background-position:left bottom;
	}
#carousel-2 li {width:178px !important; height:66px !important; overflow:hidden;}
.jCarouselLite-2 {width:880px !important; left:29px !important;}
/**********end**********/
/***************************************************************************************************************end index-3.html************************************************************************************************/
/*****************************************************************************************************************index-4.html**************************************************************************************************/
#page5 .content-1 {
	padding:53px 0 86px 0; 
}
#content-search input {background:none; border:none; padding:8px 10px 9px 14px; width:211px; outline:none; color:#404040; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:1.2em; margin-bottom:24px;}
#content-search span {
	display:block;
	background:url(../images/content-search-bg.png) no-repeat;
	margin-right:-4px;
}
#content-search {
	margin-bottom:75px;
}
.spec-box {
	height:338px;
	position:relative;
	overflow:hidden;
}
.spec-bg1 {
	background:url(../images/spec-bg1.png) left top no-repeat;	
}
.spec-bg2 {
	background:url(../images/spec-bg2.png) left top no-repeat;	
}
.spec-bg3 {
	background:url(../images/spec-bg3.png) left top no-repeat;	
}
.spec-bg4 {
	background:url(../images/spec-bg4.png) left top no-repeat;	
}
.spec-a {
	display:block;
	background:url(../images/spec-a.png) left bottom no-repeat;
	color:#252525;
	font-size:17px;
	line-height:1.3em;
	padding:11px 0 13px 52px;
	text-decoration:none;
}
.spec-top {
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.spec-bottom {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:url(../images/bottom-bg.png) no-repeat;
}
.spec-bottom span {
	padding:13px 20px 13px 23px;
	display:block;
	line-height:20px;
}
.spec-a:hover {
	background-position:left top;
	color:#FFFFFF;
}
/***** carousel style*****/
.carousel-3 {
	width:640px;
	overflow:hidden;
	padding:0;
	}
	li.data {position:relative;}
.next,
.prev {display:block; width:11px;	height:15px; text-indent:-5000px; position:absolute; top:12px;	z-index:55;	}
.next {
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:0 top;
	right:9px; 
	z-index:55;
	}
.next:hover {
	background-position:0 bottom;
	}
.prev {
	background:url(../images/prev.png);
	background-repeat:no-repeat;
	background-position:left top;
	right:27px;
	}
.prev:hover {
	background-position:left bottom;
	}
.carousel-3 li {width:320px; height:711px; overflow:hidden;}
.jCarouselLite {}
/**********end**********/
/***************************************************************************************************************end index-4.html************************************************************************************************/
/*****************************************************************************************************************index-5.html**************************************************************************************************/
#page6 .content-1 {
	padding:53px 0 87px 0; 
}
.contact-box {
	float:left;
	width:220px;
	margin-right:5px;
}
.contact-box1 {
	float:left;
	width:235px;
}
#page6 .icon-indent {
		margin:4px 9px 0 0;
}
dl span {float:left; width:70px;}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				min-height:38px;
			}
			#contact-form label.message {
				height:220px;
			}
			#contact-form input {
				width:351px;
				padding:7px 15px 7px 15px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.25em;
				color:#404040; 
				border-top:1px solid #8e8e8e;
				border-left:1px solid #8e8e8e;
				border-right:1px solid #f2f2f2;
				border-bottom:none;
				background:#c8c8c8;
				border-radius:10px;
				outline:none;
				-webkit-background-clip: padding-box;
				}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:200px;
				margin:0;
				width:434px;
				padding:10px 12px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.25em;
				color:#404040; 
				border-top:1px solid #8e8e8e;
				border-left:1px solid #8e8e8e;
				border-right:1px solid #f2f2f2;
				border-bottom:none;
				background:#c8c8c8;
				overflow:auto;
				border-radius:10px;
				outline:none;
				-webkit-background-clip: padding-box;
				}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:12px;
					line-height:1.5em;
					display:none;
					overflow:hidden;
				}
		.buttons-1{ padding:29px 0px 0 80px; text-align:left;}
		.buttons-1 a { margin-right:4px;}
/***************************************************************************************************************end index-5.html************************************************************************************************/
/*****************************************************************************************************************index-6.html**************************************************************************************************/
#page7 .content-1 {
	padding:53px 0 86px 0;
	font-size:14px;
	line-height:22px;
}
/***************************************************************************************************************end index-6.html************************************************************************************************/
.button-1 {
	display:inline-block; 
	padding:7px 21px 8px 21px;
	color:#FFFFFF; 
	background:url(../images/button-1.png) left top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:1.2em;
	text-decoration:none;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	box-shadow:1px 0px 1px #6d6d6d;
	-moz-box-shadow:1px 0px 1px #6d6d6d;
	-webkit-box-shadow:1px 0px 1px #6d6d6d;
	margin-bottom:1px;
}	
.button-1:hover {
	color:#252525; 
	background-position:left bottom;
	box-shadow:1px 1px 1px #6d6d6d;
	-moz-box-shadow:1px 1px 1px #6d6d6d;
	-webkit-box-shadow:1px 1px 1px #6d6d6d;
}

.list-1 li {
	background:url(../images/list-1-li.jpg) left bottom repeat-x;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	box-shadow:1px 0px 2px #6d6d6d;
	-moz-box-shadow:1px 0px 1px #6d6d6d;
	-webkit-box-shadow:1px 0px 2px #6d6d6d;
	margin-bottom:2px;
}
.list-1 li:hover {
	background-position:left top;	
}
	.list-1 li a {
		display:block;
		color:#252525;
		font-size:17px;
		line-height:1.3em;
		background:url(../images/list-1-a.png) 25px -32px no-repeat;
		padding:11px 0 11px 50px;
	}
		.list-1 li a:hover {
			color:#FFFFFF;
			background-position:25px 13px;
		}

.list-2 li {
	font-size:14px; 
	line-height:24px; 
	padding:0px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
	.list-2 li a {
		display:block; 
		color:#1799cf; 
		padding-left:12px; 
		background:url(../images/marker-1.gif) 0 10px no-repeat;
	}
		.list-2 li a:hover {color:#fff;}
	.list-2 .last-item {background:none;}
.link {
	display:inline-block; 
	font-size:14px;
	line-height:1.2em;
	padding-left:22px; 
	background:url(../images/marker-1.png) left 3px no-repeat;
	color:#323232;
}
.link:hover {font-style:italic; font-weight:bold;} 

.text-1 {font-size:14px; line-height:17px;} 
.text-2 {font-size:14px; line-height:20px;}  		
/****************************footer************************/
footer {
	width:100%; 
	padding:17px 0 18px;
	color:#797673;
}
footer span {font-size:13px; line-height:1.2em; position:relative;}
footer a {color:#797673; background:url(../images/footer-separator.jpg) left 3px no-repeat; padding-left:10px; margin-left:8px;}
.footer-indent {
	margin:0 10px;	
}
.list-services {
	padding:0px 0 0 0;
	position:absolute;
	right:20px;
	top:10px;
}
	.list-services li {
		float:left; 
		padding:0 0 0 2px;
	}
	.list-services li a {
		display:block;
		width:32px;
		height:32px;
	}
	.list-services li a.first {
		background:url(../images/facebook.png) left bottom no-repeat;
	}
	.list-services li a.second {
		background:url(../images/twitter.png) left bottom  no-repeat;
	}
	.list-services li a:hover {background-position:left top;}
	#easyTooltip{
	padding:5px 10px;
	border:1px solid #FFFFFF;
	background:#000000;
	color:#FFFFFF;
	font-size:11px;
	text-transform:none;
	position:relative;
	font-weight:bold;
	z-index:99;
}
